---
id: img3
title: img3
hide_title: true
hide_table_of_contents: true
sidebar_label: img3
description: Extract img3 payloads
---
## ipsw img4 img3

Extract img3 payloads

```
ipsw img4 img3 <img3> [flags]
```

### Options

```
  -h, --help            help for img3
  -o, --output string   Output folder
```

### Options inherited from parent commands

```
      --color           colorize output
      --config string   config file (default is $HOME/.config/ipsw/config.yaml)
      --no-color        disable colorize output
  -V, --verbose         verbose output
```

### SEE ALSO

* [ipsw img4](/docs/cli/ipsw/img4)	 - Parse Img4

